OLD-PTI(1)

NAME
old-pti - phototypesetter interpreter

SYNOPSIS
/usr/old/pti [ filename ... ]

DESCRIPTION

Note: This program is considered to be obsolete, and will not be distributed or supported in future Sun releases.

pti shows the commands in a stream from the standard output of troff(1) using troff's -t option, interpreting the commands as they would act on the typesetter. Horizontal motions show as counts in internal units and are marked with < and > indicating left and right motion. Vertical space is called leading and is also indicated.

The output is really cryptic unless you are an experienced C/A/T hardware person. It is better to use `troff -a'.

SEE ALSO
troff(1)